@charset "UTF-8";

#newslist article{
    margin: 20px 0 0 0;
    padding: 10px;
background: transparent;
border: solid 1px transparent;
}
#newslist article h3{
    font-weight: bold;
    font-size: 14px;
    line-height: 35px;
    padding: 0 0 0 25px;
    width: auto;
}
.updatetime{
    padding: 10px 0;
    display: block;
}
#newslist_inner{
padding: 0 10px;
}